librcc-devel-0.2.12-alt3.i586.rpm


Advertisement

Description

librcc-devel - RusXMMS Encoding Conversion Library header files

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename librcc-devel-0.2.12-alt3.i586.rpm
Package name librcc-devel
Package version 0.2.12
Package release alt3
Package architecture i586
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 67.85 KB
Installed size 67.85 KB
This package contains librcc header files.

Alternatives

Package Version Architecture Repository
librcc-devel-0.2.12-alt3.x86_64.rpm 0.2.12 x86_64 Classic
librcc-devel - - -

Requires

Name Value
/usr/lib/pkgconfig -
librcc-gtk2 = 0.2.12-alt3:sisyphus+220898.5500.12.1
librcc-gtk3 = 0.2.12-alt3:sisyphus+220898.5500.12.1
pkgconfig(libxml-2.0) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
librcc-devel = 0.2.12-alt3:sisyphus+220898.5500.12.1
pkgconfig(librcc) = 0.2.12

Download

Type URL
Mirror ftp.altlinux.org
Binary Package librcc-devel-0.2.12-alt3.i586.rpm
Source Package librcc-0.2.12-alt3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install librcc-devel rpm package:
    # sudo apt-get install librcc-devel

Files

Path
/usr/include/librcc.h
/usr/include/librccui.h
/usr/lib/librcc.so
/usr/lib/librccgtk2.so
/usr/lib/librccgtk3.so
/usr/lib/librccui.so
/usr/lib/pkgconfig/librcc.pc

Changelog

2019-03-06 - Gleb F-Malinovskiy <glebfm@altlinux.org> 0.2.12-alt3
- Rebuilt without gtk+.
2014-01-06 - Yuri N. Sedunov <aris@altlinux.org> 0.2.12-alt2
- enabled multilanguage support with DB4
- enabled language autodetection using aspell
- new gtk3 subpackage
- built with libguess.so.1
2013-12-06 - Michael Shigorin <mike@altlinux.org> 0.2.12-alt1
- 0.2.12
- dropped patches
+ patch0 and patch1 merged upstream
+ patch2 fails to apply now
- added pkgconfig file
- avoid needless compression
2012-06-06 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.2.9-alt1.3
- Fixed build
2012-04-04 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.2.9-alt1.2
- Fixed build with new glib2
2011-03-11 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.2.9-alt1.1
- Rebuilt for debuginfo
2010-12-16 - Dmitry V. Levin <ldv@altlinux.org> 0.2.9-alt1
- Updated to 0.2.9.
2009-07-13 - Nick S. Grechukh <gns@altlinux.org> 0.2.6-alt4
- build fixed (incorrect strnlen redefinition)
- recoding cache disabled (#20753)
2009-04-17 - Valery Inozemtsev <shrek@altlinux.ru> 0.2.6-alt3
- disable aspell
2008-11-22 - Valery Inozemtsev <shrek@altlinux.ru> 0.2.6-alt2
- removed obsolete %post_ldconfig/%postun_ldconfig calls

See Also

Package Description
librcc-gtk2-0.2.12-alt3.i586.rpm RusXMMS Encoding Conversion Library GTK2 bindings
librcc-gtk3-0.2.12-alt3.i586.rpm RusXMMS Encoding Conversion Library GTK3 bindings
librcd-0.1.14-alt1.i586.rpm Russian Encoding Detection Library
librcd-devel-0.1.14-alt1.i586.rpm Russian Encoding Detection Library
librdkafka-0.11.6-alt2.i586.rpm the Apache Kafka C/C++ client library
librdkafka-devel-0.11.6-alt2.i586.rpm the Apache Kafka C/C++ client library
librdmacm-24.0-alt3.i586.rpm Userspace RDMA Connection Manager
librdmacm-utils-24.0-alt3.i586.rpm Examples for the librdmacm library
libre-0.6.0-alt1.i586.rpm Library for real-time communications with async IO support and a complete SIP stack
libre-devel-0.6.0-alt1.i586.rpm Development files for libre
libre2-20190901-alt1.i586.rpm C++ fast alternative to backtracking RE engines
libre2-devel-20190901-alt1.i586.rpm C++ header files and library symbolic links for re2
libreadline-devel-7.0.3-alt3.i586.rpm Files needed to develop programs which use the readline library
libreadline-devel-static-7.0.3-alt3.i586.rpm Files needed to develop statically linked programs which use the readline library
libreadline-java-0.8.0-alt5_50jpp8.i586.rpm Java wrapper for the EditLine library
Advertisement
Advertisement